{
	"404000611_0": "ミーナの真実",
	"404000611_1": "「くそッ！　なんてざまだッ！\\n　敵の襲撃を予想できないとは、完全に俺の落ち度だ」",
	"404000611_2": "「司令ッ！？\\n　重傷なんですよ、安静にしていないとッ！」",
	"404000611_3": "「この程度、飯食って寝れば治る。\\n　それに、今は休んでいられるような状況ではないだろう」",
	"404000611_4": "「それより、被害状況を知らせてくれ」",
	"404000611_5": "「通信機器、各種データなどは無事です。\\n　奪われた形跡もありません」",
	"404000611_6": "「外装や隔壁については被害甚大。\\n　修理が完了するまで、潜航移動は不可能です」",
	"404000611_7": "「かろうじて水上移動はできますが、機関部にも被害があるため、\\n　低速での航行がせいぜい、といったところですね」",
	"404000611_8": "「人的被害についてはこちらに。\\n　……司令のおかげで最小限に抑えられたようですが……」",
	"404000611_9": "「……くッ！\\n　それでも、これだけの被害を出してしまった……」",
	"404000611_10": "「それと、スクルドのミーナさんが……」",
	"404000611_11": "「……そうか」",
	"404000611_12": "「…………」",
	"404000611_13": "「ミーナさん……」",
	"404000611_14": "「……各並行世界の迎撃は？」",
	"404000611_15": "「はい、そちらは滞りなく解決しました。\\n　各並行世界との協力体制を築いていたおかげです」",
	"404000611_16": "「ならばあとはこちらの戦いだな。\\n　世界蛇をこの世界に降ろすと言っていたと聞いたが？」",
	"404000611_17": "「確かにそう言っていたわ。ベアトリーチェ自らね」",
	"404000611_18": "「奴は、我々を利用し、世界蛇を成長させると言っていました。\\n　間違いなく、この世界に世界蛇を降ろすつもりだと思います」",
	"404000611_19": "「戦いの舞台は我々の世界に固定されたということか……」",
	"404000611_20": "「そうなると、対策についてスクルドとも\\n　相談したいところだが――」",
	"404000611_21": "「それなら俺が聞こう」",
	"404000611_22": "「戻りました」",
	"404000611_23": "「あの、ミーナさんは――」",
	"404000611_24": "「容態は、大丈夫なんですかッ！？」",
	"404000611_25": "「……それは……」",
	"404000611_26": "「…………」",
	"404000611_27": "「大丈夫……ではないな。今はまだ活動停止していないが。\\n　まずはそれから説明しよう」",
	"404000611_28": "「活動停止……？」",
	"404000611_29": "「ミーナについて、君たちも見ただろうが、\\n　その正体は人間ではない」",
	"404000611_30": "「彼女は、遥か昔、スクルド結成時のメンバーの１人が\\n　作り上げた、今でいうところの自動人形だ」",
	"404000611_31": "「自動人形……やっぱり」",
	"404000611_32": "「世界蛇と戦うためには、ミョルニルを使いこなす必要がある。\\n　しかし、普通の人間にはそれを扱うことはできない」",
	"404000611_33": "「ミーナは、その扱いの極めて難しいミョルニルの制御を\\n　目的として作られたのだ」",
	"404000611_34": "「なるほど、だから彼女だけにミョルニルの制御ができていたのか」",
	"404000611_35": "「そうだ」",
	"404000611_36": "「ミーナにミョルニルを制御させることに成功したスクルドは、\\n　順調に世界蛇の眷属を倒していった」",
	"404000611_37": "「しかし、そこに世界蛇を神と崇めるウロボロスが立ちはだかり、\\n　一度スクルドは壊滅した……」",
	"404000611_38": "「その時に、ミーナを作ったマスターも――」",
	"404000611_39": "「……そんな」",
	"404000611_40": "「１人生き残ったミーナは、マスターの遺志を継ぎ、\\n　世界蛇を倒すため、組織を再結成した」",
	"404000611_41": "「それが、今のスクルドだ」",
	"404000611_42": "「……ミーナさん以外の\\n　スクルドの人たちは普通の人間なんですか？」",
	"404000611_43": "「ああ。世界蛇の脅威を知り、共に戦おうと志す者たち、\\n　その遺志を継いだ子孫が、俺たちスクルドのメンバーだ」",
	"404000611_44": "「あいつは、一体どんだけ長い間、世界蛇と戦ってきたんだ？」",
	"404000611_45": "「それは俺にもわからない……」",
	"404000611_46": "「あの……、\\n　それで結局、ミーナさんは治るんですか……？」",
	"404000611_47": "「……正直、難しいだろう」",
	"404000611_48": "「そんなッ！」",
	"404000611_49": "「スクルドのデータベースに、\\n　ミーナについての資料は残されてはいるが……」",
	"404000611_50": "「それは先史文明期以前のものであり、\\n　全てを読み解ける者は、今のスクルドにはいない」",
	"404000611_51": "「読めない以上、中身についても判別できない。\\n　ミーナについての資料がどれだけあるのかも不明だ」",
	"404000611_52": "「読めない資料……でも、先史文明期に関係するなら、\\n　もしかしたら並行世界のフィーネさんに頼れば――」",
	"404000611_53": "「それだッ！」",
	"404000611_54": "「確かにそれなら可能性はある……、\\n　しかし……」",
	"404000611_55": "「何か問題があるんですか？」",
	"404000611_56": "「……ミーナがそれまで持たないだろう。\\n　損傷度合いは激しく、数日持つかどうか……」",
	"404000611_57": "「デュプリケイターを貸し、フィーネを連れて来てデータを\\n　確認してもらい、処置を頼む。とても間に合うとは思えない」",
	"404000611_58": "「それにミーナは世界蛇が発生した世界で生まれた自動人形だ。\\n　聞く限り、そのフィーネは世界蛇の存在を知らない」",
	"404000611_59": "「大きく根幹から世界が変わってしまっている。それではいくら\\n　フィーネといえども、一朝一夕でなんとかするのは無理だろう」",
	"404000611_60": "「けどそれじゃ、打つ手なしってことなのかよ……」",
	"404000611_61": "「……少なくとも、我々にできることはない」",
	"404000611_62": "「いえ……まだです」",
	"404000611_63": "「エルフナインちゃん？」",
	"404000611_64": "「ユリウスさん。\\n　ボクにその資料をあるだけ見せてもらえませんか？」",
	"404000611_65": "「構わないが、解析するつもりか？」",
	"404000611_66": "「はいッ！　世界も時代も違うとはいえ、\\n　自動人形は錬金術の領域でもあります」",
	"404000611_67": "「ボクの中にあるキャロルの知識なら、\\n　あるいは紐解けるかもしれません……」",
	"404000611_68": "「それに、ミーナさんはボクを庇って倒れたんです。\\n　だから、ボクが絶対に助けてみせます」",
	"404000611_69": "「……わかった。ならばすぐにデータを送る。\\n　……ミーナのことを頼む」",
	"404000611_70": "「はい、必ず助けてみせますッ！」"
}